##### 7.5.5.0. appelF1

Procedure from library `dmodapp.lib` (see dmodapp_lib).

Usage:
  appelF1();

Return:
  ring (a parametric Weyl algebra) containing an ideal 'IAppel1'

Purpose:
  defines the ideal in a parametric Weyl algebra,
  which annihilates Appel F1 hypergeometric function

Note:
  The output ring is a parametric Weyl algebra. It contains an ideal
  'IAappel1' annihilating Appel F1 hypergeometric function.
  See (SST) p. 48.

Example:

    LIB "dmodapp.lib";
    def A = appelF1();
    setring A;
    IAppel1;
    ==> IAppel1[1]=-x^3*Dx^2+x^2*Dx^2-x^2*y*Dx*Dy+x*y*Dx*Dy+(-a-b-1)*x^2*Dx+(c)*x\
       *Dx+(-b)*x*y*Dy+(-a*b)*x
    ==> IAppel1[2]=-x*y^2*Dx*Dy+x*y*Dx*Dy-y^3*Dy^2+y^2*Dy^2+(-d)*x*y*Dx+(-a-d-1)*\
       y^2*Dy+(c)*y*Dy+(-a*d)*y
    ==> IAppel1[3]=x*Dx*Dy-y*Dx*Dy+(-d)*Dx+(b)*Dy

User manual for Singular version 4.4.1, 2025, generated by texi2html.